ID CVE-2018-18062
Summary An issue was discovered in dialog.php in tecrail Responsive FileManager 9.8.1. A reflected XSS vulnerability allows remote attackers to inject arbitrary web script or HTML.
References
Vulnerable Configurations
CVSS
Base: None
Impact:
Exploitability:
packetstorm via4
data source https://packetstormsecurity.com/files/download/149738/rfm981-xss.txt
id PACKETSTORM:149738
last seen 2018-10-11
published 2018-10-09
reporter Yavuz Atlas
source https://packetstormsecurity.com/files/149738/Responsive-Filemanager-9.8.1-Cross-Site-Scripting.html
title Responsive Filemanager 9.8.1 Cross Site Scripting
refmap via4
bugtraq 20181009 Responsive Filemanager 9.8.1 Reflected Cross Site Scripting (XSS)
Last major update 10-10-2018 - 17:29
Published 10-10-2018 - 17:29
Last modified 10-10-2018 - 17:29
Back to Top